#sub_menu {
	width: 144px;
	float: left;
	margin-top: 20px;
}
#contents_inner {
	float: right;
	width: 810px;
}

#sub_menu h2 {
	font-size: x-large;
	font-weight: bold;
	margin-bottom: 10px;
}
#sub_menu ul li {
	margin-top: 5px;
	margin-bottom: 5px;
}
.boton_left {
	float: left;
}
.boton_right {
	float: right;
}
.kobako_right {
	float: right;
	width: 480px;

}
.kobako_left {
	float: left;
	width: 480px;
}
.kobsako_left {
}
#contents .pickupbody p {
	font-weight: bold;
}
.pickupbody {
	margin-bottom: 100px;
	height: 850px;
	width: 960px;
}
.boton_left div .overwhite {
	width: 236px;
	float: left;
}
#body_botonlist {
	margin-bottom: 110px;
	height: 179px;
	width: 960px;
}
#contents #katarogu .katarogu_inner {

}
.katarogu_inner {
	height: 387px;
	width: 805px;
	background-image: url(../images/shohin_kataroguback.png);
	padding-left: 155px;
	padding-top: 90px;
	margin-top: 27px;
}
